require( "scripts/style.lua" );

function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end

MakeDialog
{	
        name="Sudoku",
	Sudoku
	{
		name="Chest Rotation Sudoku",
		x=0,y=0,w=1024, h=768,		
		music = "sudoku/music/musicgame.ogg";
		XML_location = "sudoku/sudoku.xml";	
	},	
}


SetFocus("Sudoku");